
QGIS Application - Feature request #16958

Shapeburst fill should have "invert" checkbox for color gradient

2017-08-02 10:07 PM - Johannes Kroeger

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 24857

Description

The Shapeburst fill does not have a checkbox to invert the color gradient like eg the graduated style has. It would be really handy to have

that option available.

History

#1 - 2017-08-02 10:07 PM - Johannes Kroeger

That should have been a Feature Request, not a bug. Sorry!

#2 - 2017-08-02 10:11 PM - Giovanni Manghi

- Tracker changed from Bug report to Feature request

#3 - 2019-01-08 02:39 AM - Nyall Dawson

- Resolution set to fixed/implemented

- Status changed from Open to Closed

This was done in 3.0
